• This forum has a zero tolerance policy regarding spam. If you register here to publish advertising, your user account will be deleted without further questions.

S4Y vServer Frage

ts201

Registered User
Hallo, dies ist mein neuer vServer :

Server Host: () Datenbank Host: localhost (127.0.0.1)
Server OS: Datenbank: MySQL 3.23.58
Server Datum: 26.01.2005 21:43:14 Datenbank Datum: 26.01.2005 21:43:02
Server Up Time:

HTTP Server: Apache/2.0.48 (Fedora Core 1/Server4You)
PHP Version: 4.3.5 (Zend: 1.3.0)

Ist dies also alles aktuell ? Oder brauche ich updates ?
 
Die Aktuellste Version deiner Packete findest du jeweils auf den Seiten der Anbieter:

MySQL: www.mysql.com
PHP: www.php.net
Apache: www.apache.org

Allerdings sind die Packete die du auf deinem Vserver findest meistens extra für die Vserver umkonfiguriert worden und ein Anfäger sollte die Packete nicht updaten wenn er nicht genau weiss was er tut.
 
Back
Top